.contact-form form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.contact-form input,
.contact-form textarea,
.contact-form button {
  padding: 12px;
  font-size: 1rem;
  border-radius: 8px;
  border: 1px solid #ccc;
      font-family: "Comic Sans MS", cursive, sans-serif;

}

.contact-form button {
  background-color: #2d85df;
  color: white;
  border: none;
  cursor: pointer;
  transition: background 0.3s ease;
}

.contact-form button:hover {
  background: #2d5ddf;
}
  .contact-section {
      margin-top: 180px;
      margin-left: 100px;
      display: flex;
      flex-wrap: wrap;
      max-width: 1200px;
      border-radius: 20px;
      box-shadow: 0 8px 20px rgba(0,0,0,0.1);
      overflow: hidden;
    }

    .contact-image {
      flex: 1 1 400px;
      background-image: url('images/contact.jpg'); /* Replace with your own image */
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 500px;
      color: #fff;
      padding: 30px;
      display: flex;
      align-items: flex-end;
    }

    .contact-info-box {
      background: rgba(0, 68, 77, 0.623);
     padding-left: 20px;
     padding-top: 20px;
     padding-bottom: 30px;
      border-radius: 15px;
      width: 100%;
    }

    .contact-info-box h3 {
      margin-top: 0;
      font-size: 1.4rem;
      color: #fffebd;
      margin-bottom: 0px;
    }

    .contact-info-box p {
      margin: 8px 0;
      font-size: .9rem;
    }

    .contact-form {
      flex: 1 1 600px;
      padding: 20px 30px;
    }

    .contact-form h2 {
      color: #2d85df;
      font-size: 2rem;
      margin-bottom: 20px;
    }

    iframe {
      width: 100%;
      border: none;
      border-radius: 12px;
    }

    @media (max-width: 768px) {
      .contact-section {
        flex-direction: column;
        margin-top: 100px;
        margin-left: auto;
        margin-right: auto;
      }
         .contact-info-box h3 {
      margin-top: 0;
      font-size: 1.2rem;
      color: #fffebd;
    }

    .contact-info-box p {
      margin: 8px 0;
      font-size: 0.9rem;
    }


      .contact-image {
        min-height: 300px;
        padding: 20px;
        justify-content: flex-end;
      }

      .contact-form {
        padding: 30px 20px;
      }
       .map{
        margin: auto;
 }
    }
 .map{
  margin-left: 100px;
  margin-right: 100px;
 }
 @media (max-width: 480px) {
   .map{
 margin: 20px;
 }
  .contact-info-box { 
      background: #2d85df;
     margin-bottom: -170px;
      border-radius: 15px;
      width: 100%;
    }
    .contact-form{
      margin-top: 100px;
    }
 }
 


/* Hide on desktop */
.ternu {
  display: none;
}
 
@media (max-width: 768px) {
  .ternu {
       display: inline !important;

  }
}
